MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000031WebSolarLogBackendpublic2013-05-30 09:232013-06-10 10:46
Reportermfrijmann 
Assigned Tomfrijmann 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000031: exec() has been disabled for security reasons in websolarlog/classes/Util.php on line 182
DescriptionOn a shared host we can't rely on exec()
The Misc.php isn't showing data.
Steps To ReproduceInstall WSL on a server of antagonist.nl
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-05-30 09:23 mfrijmann New Issue
2013-05-30 09:23 mfrijmann Description Updated View Revisions
2013-05-30 09:33 mfrijmann Assigned To => mfrijmann
2013-05-30 09:33 mfrijmann Status new => assigned
2013-05-30 09:45 Changeset attached => SourceForge trunk r917
2013-05-30 10:00 Changeset attached => SourceForge trunk r918
2013-06-02 10:50 mfrijmann Status assigned => resolved
2013-06-02 10:50 mfrijmann Fixed in Version => Release 1.1.0
2013-06-02 10:50 mfrijmann Resolution open => fixed
2013-06-10 10:46 mdiphoorn Target Version => Release 1.1.0


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker